.App {
  background-color: white;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}
.buscar3 {
  margin-top: 5px;
}
.buscar3 input {
  width: 200px;
  height: 40px;
  padding: 0 20px;
  font-size: 18px;
  color: #000;
  outline: none;
  border: 1px solid silver;
  border-radius: 30px;
  color-border: ;
}

.buscar {
  margin-top: 5px;
}
.buscar input {
  width: 400px;
  height: 40px;
  padding: 0 20px;
  font-size: 18px;
  color: #000;
  outline: none;
  border: 1px solid silver;
  border-radius: 30px;
}

.buscar2 {
  display: none;
}
.buscar2 input {
  display: none;
}
.App-header {
  background-color: #f5f5f5;
  width: 100%;
  height: 60px;
  display: flex;

  /*   align-items: center; */
  /* justify-content: center; */
  font-size: calc(10px + 2vmin);
  box-shadow: 10px 5px 5px grey;

  justify-content: space-between;
}
.boton {
  /* background-color:#f5f5f5; */
  width: auto;
  height: auto;
  margin: 10px;
  border: none;
  display: flex;
}
h1 {
  font-size: 20px;
  color: #333333;
  font-family: raleway;
  font-weight: 700;
}
.menuf {
  margin-top: 10px;
  width: 30px;
  height: 30px;
}
.menu-cuadro.isActive {
  width: 500px;
  height: 100vh;
  background-color: white;
  box-shadow: 10px 5px 5px grey;
  display: block;
}
.nav-derecha {
  display: flex;
  justify-content: space-between;
  width: 30%;
}

.que-es {
  font-size: 18px;
  color: #333333;
  font-family: raleway;

  text-decoration: none;
  font-weight: 700;
}
a:hover {
  color: black;
  font-size: 18.5px;
}
.quiero-make {
  color: #333333;
  font-size: 18px;
  font-family: raleway;

  text-decoration: none;
  font-weight: 700;
}
.blog {
  font-size: 18px;
  color: #333333;
  font-family: raleway;

  text-decoration: none;
  font-weight: 700;
}
.iniciar-sesion {
  font-size: 18px;
  color: #333333;
  font-family: raleway;

  text-decoration: none;
  font-weight: 700;
}

.App-link {
  color: #61dafb;
}

.logo2 {
  width: auto;
}
.cuadro-1 {
  display: flex;
}
.wrapper {
  width: 1300px;
  margin: 0 auto 0 auto;
  height: 1080px;
  background-color: white;
  display: block;
  padding: 20px;
  /*   align-items: center; */
  /* justify-content: center; */
  font-size: calc(10px + 2vmin);
  box-shadow: 10px 5px 5px grey;
}
.primer-form {
  display: flex;
  justify-content: space-between;
  background-color: #f1f1f1;
  height: 400px;
}
.form-0 {
  display: block;
}
.segundo-form {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}
.form-1 {
  display: block;
  margin-left: 300px;
}
.form-2 {
  display: block;
  margin-right: 262px;
}
.input-1 {
  width: 100%;
  height: 40px;
  font-family: raleway;
  font-size: 20px;
}

h2 {
  font-size: 20px;
  color: #66c;
  font-family: raleway;
  font-weight: 700;
}
.error {
  color: red;
  font-size: 18px;
}
.boton-enviar {
  font-size: 22px;
  color: black;
  background-color:yellow;
  font-family: raleway;
  font-weight: 700;
  width: 420px;
  margin-top: 163px;
  margin-left: 473px;
  borde: radius;
  border-radius: 10px;
  border-color:white;
}
.column-1 {
  width: 336px;
  height: 40px;
}
.column-2 {
  width: 336px;
  height: 40px;
  margin-top: 110px;
}
.column-4 {
  width: 336px;
  height: 40px;
  margin-top: 69px;
}
.column-5 {
  width: 336px;
  height: 40px;
}
.column-6 {
  width: 336px;
  height: 40px;
  margin-top: 110px;
}
.column-7 {
  width: 336px;
  height: 40px;
  margin-top: 110px;
}
.drop {
  width: 425px;
  height: 200px;
}
. ul {
  list-style: none;
}

.dropdown-1 {
}
.dropdown-2 {
}
.materias {
  font-size: 20px;
  padding: 5px;
  list-style: none;
}
.nivel {
  font-size: 20px;
  padding: 5px;
  list-style: none;
}
.genero {
  font-size: 20px;
  padding: 5px;
  list-style: none;
}
.tiempo {
  font-size: 20px;
  padding: 5px;
  list-style: none;
}
.materias2 {
  font-size: 20px;
  padding: 5px;
  list-style: none;
}
.edad {
  font-size: 20px;
  padding: 5px;
  list-style: none;
}
.flecha {
  display: flex;
  margin: 20px;
  background: #e0e0f5;
  justify-content: space-between;
  borde: radius;
  border-radius: 10px;
}
.flecha-1 {
  display: flex;
  margin: 20px;
  background: #e0e0f5;
  justify-content: space-between;
  borde: radius;
  border-radius: 10px;
}
.flecha-2 {
  display: flex;
  margin: 20px;
  background: #e0e0f5;
  justify-content: space-between;
  borde: radius;
  border-radius: 10px;
}
.flecha-3 {
  display: flex;
  margin: 20px;
  background: #e0e0f5;
  justify-content: space-between;
  borde: radius;
  border-radius: 10px;
}
.flecha-4 {
  display: flex;
  margin: 20px;
  background: #e0e0f5;
  justify-content: space-between;
  borde: radius;
  border-radius: 10px;
}
.flecha-5 {
  display: flex;
  margin: 20px;
  background: #e0e0f5;
  justify-content: space-between;
  borde: radius;
  border-radius: 10px;
}

.opciones-1 {
  font-size: 20px;
}
.opciones-2 {
  font-size: 20px;
}

.aplicar {
  margin: 20px;
  width: 200px;
  height: 50px;
  background-color: #66c;
  font-size: 20px;
  color: white;
  font-family: raleway;
  border: none;
  border-radius: 10px;
  text-decoration: none;
  font-weight: 700;
}

.tipo-de-insti {
  font-size: 18px;
  color: #333333;
  font-family: raleway;
  text-decoration: none;
  font-weight: 700;
}

@media screen and (max-width: 480px) {
  .nav-derecha {
    display: none;
  }
  .activo.buscar2 input {
    display: flex;
  }

  .buscar input {
    margin-top: 80px;
    width: 300px;
    display: none;
    margin-right: 100px;
  }
  .buscar2 {
    height: 50px;
    width: 300px;
    display: flex;
  }

  .logo2 {
    margin-right: 80px;
  }
  .menu-cuadro.isActive {
    width: 100vh;
    height: 100vh;
    background-color: white;
    box-shadow: 10px 5px 5px grey;
    display: flex;
  }
}
